/*     81628 : 이미지      */
.img__81628__ {max-width:100%}
.img__81628__ * {box-sizing:border-box}
.img__81628__ a {display:block;vertical-align:top}
.img__81628__ img {width:1000px;vertical-align:top}

/*     81629 : 이미지      */
.img__81629__ {max-width:100%}
.img__81629__ * {box-sizing:border-box}
.img__81629__ a {display:block;vertical-align:top}
.img__81629__ img {width:500px;vertical-align:top}

